<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.cai.mapper.PayConfigMapper">

    <resultMap type="com.ruoyi.cai.domain.PayConfig" id="PayConfigResult">
        <result property="id" column="id"/>
        <result property="payType" column="pay_type"/>
        <result property="name" column="name"/>
        <result property="wxMcid" column="wx_mcid"/>
        <result property="wxKey" column="wx_key"/>
        <result property="appid" column="appid"/>
        <result property="privateKey" column="private_key"/>
        <result property="publicKey" column="public_key"/>
        <result property="notifyUrl" column="notify_url"/>
        <result property="enableStatus" column="enable_status"/>
        <result property="createTime" column="create_time"/>
    </resultMap>


</mapper>
